@media screen and (max-width:1600px) {
	.container{max-width: 1300px;}
	.hm-banner-sec p{font-size: 17px;line-height: 2;}
	.bnr-btm-cnt h2{font-size: 34px;}

}

@media screen and (max-width:1440px) {

	.container{max-width: 1200px;}
	
	.site-branding {width: 200px;}
	.header-number strong{font-size: 17px;}
	.header-number a{font-size: 19px;}
	.hm-banner-sec{padding: 200px 0 65px;}

	.hm-banner-sec h1 strong.fl-heading-banner {font-size: 20px;}
	.hm-banner-sec h1{font-size: 52px;}
    .hm-banner-sec p {font-size: 16px;}
    .bnr-sec{gap: 120px;}
    a.cmn-btn{font-size: 17px;}
    .bnr-btm-cnt {margin: -65px 0 0;padding: 35px 30px;border-width: 5px;}
    .bnr-btm-cnt h2 small {font-size: 20px;}
    .bnr-btm-cnt h2 {font-size: 32px;}

    .hmlegal-sec {padding: 70px 0;}
    .text-heading{font-size: 40px;}
    .text-heading small {font-size: 20px;}
    .legal-sec-rite p{font-size: 17px;line-height: 2;}

    .hmwehelp-sec {padding: 70px 0;}
    .wehelp-lft p{font-size: 17px;line-height: 2;}
    .hmpract-itm h4{font-size: 15px;}
    .hmpract-itm{padding: 32px 15px;}
    .hmpract-itm .hmpract-img {width: 52px;margin: 0 auto 20px;}
    .hmpract-itm:hover .hmpract-img {padding: 10px;}
    .hm-testimonials {padding: 70px 0;}
    .hm-testimonials .testi-item h5{font-size: 18px;margin: 0 0 20px;}
    .hm-testimonials .testi-item p{font-size: 15px;line-height: 1.8;}
    .hmcommitment-sec{padding: 70px 0;}
    .commtmnt-top-cnt p{font-size: 17px;line-height: 2;}
    .commitmnt-img {margin: 0 0 20px;}
    .commitmnt-itm h4{padding-bottom: 14px;margin-bottom: 14px;}
    .commitmnt-itm p{line-height: 1.8;}
    .hm-team-sec {padding: 70px 0;}

    .hm-ftrtop-sec-cnt{padding: 38px 20px 38px 38px;}
    .hm-ftrtop-sec-cnt p small {font-size: 20px;}
    .hm-ftrtop-sec-cnt p{font-size: 24px;}
    .hm-form-sec {padding: 150px 0px 70px;}
    .ftr-form-cnt h4{margin: 0 0 40px;font-size: 17px;}
    .hm-ftrbk-map iframe{height: 240px;}
    .hm-footer-block-itm h4{font-size: 17px;padding: 40px 0 0;}
    .hm-footer-block-itm p{line-height: 1.8;}
    .ftr-footer-sctn{padding: 70px 0 30px;}



}

@media screen and (max-width:1366px) {

}

@media screen and (max-width:1280px){

}

@media screen and (max-width:1240px) {
.container {max-width: 970px; padding: 0 10px;}

	.site-branding {width: 150px;}
	#main-navigation ul li a {font-size: 13px;padding: 0 0 11px;}
	nav#main-navigation .menu-item-has-children a {padding-right: 15px !important;}
	#main-navigation ul li{margin: 0 7px;}
	.header-number a:before{width: 17px;height: 17px;}
	.header-number a {font-size: 18px;padding: 0 0 0 30px;}
	.header-number strong {font-size: 16px;}
	.hm-banner-sec {padding: 150px 0 50px;}
	.hm-banner-sec h1 strong.fl-heading-banner {font-size: 18px;}
	.hm-banner-sec h1 {font-size: 44px;line-height: 1.1;}
	.bnr-sec {gap: 80px;}
	.bnr-cnt {width: 44%;padding-bottom: 55px;}
	.hm-banner-sec p {font-size: 15px;line-height: 1.8;margin: 0 0 20px;}
	a.cmn-btn {font-size: 16px;}
	.bnr-btm-cnt h2 small {font-size: 18px;}
	.bnr-btm-cnt h2 {font-size: 26px;line-height: 1.1;}
	.bnr-btm-cnt {margin: -50px 0 0;padding: 30px 25px;border-width: 4px;}

	.text-heading small {font-size: 18px;}
	.text-heading {font-size: 32px;margin: 0 0 16px;}
	.legal-sec-rite p {font-size: 15px;line-height: 1.8;margin: 0 0 16px;}
	.wehelp-lft {width: 32%;}
	.wehelp-lft p {font-size: 15px;line-height: 1.8;}
	.hmpract-itm h4 {font-size: 14px;}
	.hmpract-itm .hmpract-img {width: 48px;}
	.hmpract-itm {padding: 26px 10px;}
	.hmpract-itm:hover {box-shadow: inset 0px -4px 0px 0px #B3962E;}
	.testi-quote-img {width: 35px;margin: 0 auto 20px;}
	.commtmnt-top-cnt p {font-size: 15px;line-height: 1.8;}
	.commitmnt-itm h4{font-size: 16px;}
	.hm-team-itm {width: 21.5%;}
	.hm-team-lst{gap: 3.5%;margin: 0 0 20px;}
	.hm-ftrtop-sec .container {padding: 0;}
	.hm-ftrtop-sec-cnt p small {font-size: 18px;}
	.hm-form .gform_fields{    gap: 15px 8px !important;}
	.hm-form .gfield label{font-size: 16px !important;margin: 0 0 15px;}
	.hm-form .gform_wrapper .form-links a, .hm-form .gfield--type-checkbox .gchoice label {font-size: 15px;}
	.hm-footer-block-itm{padding: 30px 20px;}
	.ftr-social-icons a{width: 48px;height: 48px;}
	.ftr-call a{font-size: 16px;padding: 0 0 0 30px;}
	.ftr-block-list{margin: 0 0 30px;}
	.hm-team-itm-cnt h3{font-size: 17px;margin: 0 0 15px;}
.popup .popuptext {line-height: 2.2; }
#main-navigation ul li a:before{bottom: 6px;}

}

@media screen and (max-width:980px) {
.container{max-width: 720px;}

.showhide {display: block;}
.mobinav ul {display: block;}
.hdr-src {display: block;}
.mobile_src_nav {display: block;}
.top-menu {display: none;}
.logo-menu {display: inline-block;text-align: center;}
.topmenu {width: 100%;display: none;}
.showhide b.txtl, .showhide b.txtr {color: #fff;}
.logo {width: max-content;}
.top-rit {max-width: 100%;position: inherit;display: inline-block;margin: 0;float: none;}
.mobinav ul {padding: 10px 10px;text-align: left;display: block;}
.mobinav {top: 0px;display: block;}
.mobile_src_nav {display: block;padding: 8px 0;background-color: #6b0f0b;}
.logo-rit {max-width: 100%;text-align: center;background-color: transparent;border: 0;padding: 0;}
.sticky-wrap {display: block;}
.header-sticky {display: block;}
nav#main-navigation {display: none;}
header.site-header.is-sticky{display: none;}
.logo-section{padding: 0;}

.site-header {position: relative;padding: 40px 0 15px;}
.header-number{display: none;}
.site-branding {width: 180px;margin: auto;}

.hm-banner-sec {padding: 40px 0;}

.bnr-sec {gap: 20px;flex-direction: column;align-items: center;}
.bnr-img {width: 100%;max-width: 300px;}
.bnr-cnt {width: 100%;padding-bottom: 0;text-align: center;}
.hm-banner-sec h1 strong{display: inline-block;}

.hm-banner-sec h1 strong.fl-heading-banner {font-size: 16px;display: block;}
.hm-banner-sec h1 {font-size: 36px;line-height: 1.1;text-align: center;margin: 0 0 10px;}
 .hm-banner-sec p {font-size: 14px;}
.hmlegal-sec {padding: 40px 0;}
.legal-sec-lft{display: none;}
.legal-sec-rite {width: 100%;}
.legal-sec-lst h2{text-align: center;}
.legal-sec-rite p{text-align: center;}

.hmwehelp-sec {padding: 50px 0;background: #0F1D27;}
.wehelp-sec{flex-direction: column;}
.wehelp-lft {width: 100%;text-align: center;margin: 0 0 40px;}
.hmwehelp-sec .text-heading {text-align: center;}
.hmpract-lst {width: 100%;}
.hmpract-itm {width: 100%;}
.hmpract-itm h4 {font-size: 16px;}
.hmpract-itm .hmpract-img {width: 54px;}
.hm-testi-list.owl-carousel .owl-nav button.owl-prev, .hm-testi-list.owl-carousel .owl-nav button.owl-next{position: static;margin: 0;}
.hm-testi-list .owl-nav {display: flex;justify-content: center;gap: 5px;margin: 10px 0 0;}
.hm-testimonials {padding: 40px 0;}
.hm-testimonials .testi-item{padding: 0;}
.hmcommitment-sec {padding: 50px 0;background: #EEEEEE;}
.commtmnt-top-cnt {width: 100%;margin: 0 0 30px auto;text-align: center;}
.commitmnt-itm {padding: 34px 20px;width: 100%;margin: 0;}
.commitmnt-lst{flex-direction: column;gap: 10px;}
.hm-team-sec {padding: 40px 0;}
.text-heading{text-align: center;}

.hm-team-lst {gap: 15px;margin: 0 0 20px;flex-wrap: wrap;flex-direction: column;}
.hm-team-itm {width: 100%;max-width: 280px;margin: auto;}

.hm-form .gform_fields {gap: 13px 6px !important;}
.hm-form .gfield.gfield--type-textarea {margin: 0 0 15px;}
.hm-form .gform_wrapper .gform_footer.top_label {padding: 0;margin: -60px 0 0 auto;}

.hm-form .gform_wrapper .top_label input[type="submit"] {padding: 12px 25px !important;font-size: 15px !important;}

.ftr-footer-sctn {padding: 40px 0;}
.ftr-block-list {margin: 0 0 20px;flex-direction: column;}
.hm-footer-block-itm {padding: 25px 16px;width: 100%;}
.cpy-inr {flex-direction: column-reverse;}
.ftr-social-icons-blk {flex-direction: column-reverse;gap: 30px;margin: 0 0 20px;}
.cpy-inr p{margin: 0 0 14px;}
.cpy-content {text-align: center;}
.hm-form .gfield.gfield--type-text, .hm-form .gfield.gfield--type-phone, .hm-form .gfield.gfield--type-email {width: 32.6% !important;}
.popup .popuptext {line-height: 2.2; margin: 20px 0 0; padding: 12px; }

.hm-ftrbk-map iframe {max-width: 400px; margin: 0 auto; }


}


@media screen and (max-width:767px) {
.container {max-width: 100%;padding: 0 15px;}

}

@media screen and (max-width:650px) {

.hm-form .gfield.gfield--type-text, .hm-form .gfield.gfield--type-phone, .hm-form .gfield.gfield--type-email {width: 100% !important;}

.hm-form .gform_wrapper .gform_footer.top_label {padding: 0;margin: 22px 0 0;float: none;}

.hm-form-sec {padding: 120px 0px 50px;}
.popup .popuptext {line-height: 1.8; font-size: 13px; }

}

@media screen and (max-width:480px) {

	.hm-footer-block-itm a.cmn-btn {padding: 11px 13px;font-size: 13px;}
	.cpy-inr p {margin: 0 0 10px;line-height: 1.5;}
.popup .popuptext {line-height: 1.6; margin: 15px 0 0; }

}